@charset "utf-8";


.column_2 {
	/* display: flex; */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* flex-wrap: wrap; */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.column_2 > * {
	width: calc(100% / 2 - 10px);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.column_3 {
	/* display: flex; */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* flex-wrap: wrap; */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.column_3 > * {
	max-width: calc(100% / 3 - 10px);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* スライドショーここから */
#top_photo_wrap {
	width: 100%;
	height: 430px;
	position: relative;
	overflow: hidden;
}

#top_photo {
	width: 3300px;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}
#top_photo .slick-slide img {
	opacity: 0.5;
	-webkit-transition: opacity 1s ease;
	transition: opacity 1s ease;
}

#top_photo .slick-slide.slick-current img {
	opacity: 1;
}

#photo_image button {
	display: block;
	width: 50px;
	height: 100px;
	background: #fff;
	z-index: 100;
	position: absolute;
	top: 50%;
	border: none;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	opacity: 0.75;
	cursor: pointer;
}

#photo_image button.slick-prev {
	left: 50%;
	margin-left: -50vw;
	border-radius: 0 10px 10px 0;
}

#photo_image button.slick-next {
	right: 50%;
	margin-right: -50vw;
	border-radius: 10px 0px 0px 10px;
}

#photo_image button:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 50%;
	top: 50%;
	border: 2px solid #8c1125;
	-webkit-transform: translate(-50%,-50%) rotate(45deg);
	        transform: translate(-50%,-50%) rotate(45deg);
}

#photo_image button.slick-prev:before {
	border-right: none;
	border-top: none;
}

#photo_image button.slick-next:before {
	border-left: none;
	border-bottom: none;
}

@media screen and (max-width: 960px) {
	#photo_image button{
		display: none !important;
	}
}



#photo_thumb {
	width: 1100px;
	margin: 0 auto;
}

#photo_thumb img {
	height: 35px;
	width: auto;
}

#photo_image ul.slick-dots {
	width: 1100px;
	margin: 10px auto 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
#photo_image ul.slick-dots li {
	display: inline-block;
	cursor: pointer;
	margin: 0 0 0 5px;
	padding: 0;
	border: 2px solid #8c1125;
	border-radius: 3px;
	overflow: hidden;
}
#photo_image .slick-dots img {
	height: 35px;
	width: auto;
	vertical-align: middle;
}

#top_photo_control {
	position: absolute;
	bottom: 8px;
	left: 50%;
	margin-left: -550px;
		/* display: flex; */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* flex-wrap: wrap; */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;

}
#top_photo_control button {
	margin: 0 2px;
	width: 70px;
	height: 25px;
	border: none;
	border-radius: 5px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	background-color: #8c1125;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

#mp_control_prev {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	background-image: url(/img/photo/control/prev.png)
}
#mp_control_next {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	background-image: url(/img/photo/control/next.png)
}
#mp_control_pause {
	-webkit-box-ordinal-group: 4;
	    -ms-flex-order: 3;
	        order: 3;
	background-image: url(/img/photo/control/stop.png)
}
#mp_control_play {
	-webkit-box-ordinal-group: 4;
	    -ms-flex-order: 3;
	        order: 3;
	display: none;
	background-image: url(/img/photo/control/play.png)
}

/* スライドショーここまで */

#mymainback{
	width: auto;
}
#main {
	background: none;
	border: none;
	padding: 0;
	position: static;
}
#main_a > div{
	width: 960px;
	margin: 60px auto;
}

/* 重要なお知らせ */
#main_box_important {
	display: table;
	background: #ffd400;
}

#main_box_important > div {
	display: table-cell;
	vertical-align: middle;
}

#tit_important {
	text-align: center;
	margin: 0;
	padding: 0;
}
#tit_important h2 {
	margin: 0;
	padding: 0;
	font-size: 2rem;
}

.list_top_impo {
	padding: 10px;
	padding-left: 0;
}

.list_top_impo ul {
	margin: 0;
	padding: 10px;
	list-style: none;
	background: #fff;
}

.list_top_impo li {
	display: table;
	width: 100%;
	margin: 5px 0;
}

.list_top_impo li > span {
	display: table-cell;
	vertical-align: top;
	/* text-align: left; */
}

.list_top_impo li > span.article_date {
	width: 11em;
}

/* 重要なお知らせここまで */

/* タブここから */
#top_tab_wrap h2 {
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 2.6rem;
	line-height: 1.2em;
	text-align: center;
}
#top_tab_title {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	list-style: none;
	display: table;
	table-layout: fixed;
	width: 100%;
	border-bottom: 4px solid #8c1125;
}
#top_tab_title li {
	display: table-cell;
	vertical-align: bottom;
	padding: 0 0 0 6px;
}
#top_tab_title li button {
	display: block;
	width: 100%;
	height: auto;
	border: none;
	background: #f0f0f0;
	padding: 15px 0;
}
#top_tab_title li.tab_on button {
	background: #8c1125;
	color: #fff;
	font-weight: bold;
	padding: 20px 0;
}
#top_tab_title li:first-child {
	padding-left: 0;
}
/* タブここまで */

/* 新着情報ここから */
.main_box {
	background: #fff;
	border-bottom: 2px solid #8c1125;
	padding: 30px;
}
.list_top p {
	margin: 0;
}
.list_top ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list_top li {
	display: table;
	padding: 7px 0;
}
.list_top li > .article_date {
	width: 10em;
	padding-right: 1em;
}
.list_top li > span {
	display: table-cell;
	vertical-align: top;
}
.article_news_icon{
	padding-left: 10px;
}
/* 新着情報ここまで */

/* コンテンツ紹介コーナー */

#contents_introduction {
	/* display: flex; */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* flex-wrap: wrap; */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin: 60px 0;
}
#contents_introduction > div {
	width: 24%;
}

.ci_detail_box {
	background: #fff;
	padding: 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	/* line-height: 1.2em; */
	border: 1px solid transparent;
}
#ci1 .ci_detail_box{	border-color: #e1575b;}
#ci2 .ci_detail_box{	border-color: #4378dc;}
#ci3 .ci_detail_box{	border-color: #dd7d00;}
#ci4 .ci_detail_box{	border-color: #bb7ec1;}

.ci_detail_box .ci_date{
	display: block;
	font-size: 1.2rem;
	line-height: 1em;
	margin: 5px 0px;
}

#ci1 .ci_detail_box .ci_date{	color: #e1575b;}
#ci2 .ci_detail_box .ci_date{	color: #4378dc;}
#ci3 .ci_detail_box .ci_date{	color: #dd7d00;}
#ci4 .ci_detail_box .ci_date{	color: #bb7ec1;}

.ci_detail_box p{
	margin: 0;
	padding: 0;
}

.ci_detail > a {
	display: block;
	text-align: center;
	padding: 10px;
	position: relative;
	margin-top: 4px;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	color: #fff !important;
	font-size: 1.8rem;
	padding: 10px 20px 10px 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#ci1.ci_detail > a{	background-color: #e1575b;}
#ci2.ci_detail > a{	background-color: #4378dc;}
#ci3.ci_detail > a{	background-color: #dd7d00;}
#ci4.ci_detail > a{	background-color: #bb7ec1;}

.ci_detail > a:after{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-left: none;
	border-bottom: none;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}
#contents_introduction a.ci_link{
	text-decoration: none;
}

/* コンテンツ紹介コーナーここまで */


/* 従来コンテンツ */

#natv_info {
	text-align: center;
}
#natv_now {
	background: #fff;
	padding: 15px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#natv_now h2 {
	text-align: center;
	font-weight: normal;
	border-bottom: 2px solid rgba(140,17,37,0.5);
	padding: 0 0 0.5em;
}
#natv_now h2 .natv_num_total {
	font-size: 2.6rem;
	padding-left: 0.25em;
}
#natv_now ul {
	margin: 10px auto;
	padding: 0;
	list-style: none;
	text-align: center;
	display: table;
	font-size: 1.8rem;
}
#natv_now li {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
}
#natv_now li:first-child{
	padding-left: 0;
}
#natv_now li span {
	padding: 0.3em;
	display: inline-block;
	line-height: 1em;
	vertical-align: middle;
}
#natv_now li span:first-child {
	border: 1px solid #8c1125;
	border-radius: 50%;
	background: #8c1125;
	color: #fff;
}
#natv_now li:last-child span:first-child {
	background: none;
	color: #000;
}
#natv_now > div {
	padding: 0;
	margin: 10px 0;
}
#natv_now_update:before{
	content: '(';
}
#natv_now_update:after{
	content: ')';
}

#natv_now_detail span:first-child span {
	font-size: 1.8rem;
	line-height: 1.2em;
}

#main_a #introduction_box2{
	width: auto;
	background-color: #fff;
	background-image: url(/img/top/bg_intro.png),url(/img/top/bg_intro.png);
	background-repeat: repeat-x,repeat-x;
	background-position: left top,left bottom;
	margin: 30px 0;
	padding: 30px 0;
}

#introduction_box {
	width: 960px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.introduction {
	width: 50%;
	text-align: center;
}
.introduction h2 {
	font-size: 2.6rem;
	line-height: 1em;
	font-weight: normal;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

.intro_detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.intro_detail_info_num {
	text-align: left;
	border: 1px solid #000;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 10rem;
}
.intro_detail_info {
	text-align: left;
	margin-left: 20px;
}
.intro_caption {
	border-bottom: 1px dashed #000;
}
.intro_detail_title a {
	display: block;
	position: relative;
	font-size: 2rem;
	text-decoration: none;
	line-height: 1.2em;
	padding-left: 30px;
}
.intro_detail_title a:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #000;
	border-left: none;
	border-bottom: none;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}

.introduction:nth-child(1) .intro_detail_photo {
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
	position: relative;
}
.introduction:nth-child(1) .intro_detail_photo:before {
	content: '';
	display: block;
	width: 80px;
	height: 20px;
	background: rgba(196,172,101,0.75);
	position: absolute;
	top: -7px;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(2deg);
	        transform: translateX(-50%) rotate(2deg);
}
.introduction:nth-child(2) .intro_detail_photo{
/* 	border-radius: 50%; */
/* 	overflow: hidden; */
/* 	-webkit-box-shadow: 5px 5px 0px rgba(0,0,0,0.2); */
/* 	        box-shadow: 5px 5px 0px rgba(0,0,0,0.2) */
	position: relative;
}
.introduction:nth-child(2) .intro_detail_photo:after{
	content: '';
	display: block;
	width: 140px;
	height: 140px;
	background: rgba(0,0,0,0.2);
	border-radius: 50%;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 0;
}
.introduction:nth-child(2) .intro_detail_photo img{
	width: 140px;
	height: 140px;
	border-radius: 50%;
	position: relative;
	z-index: 1;
}

/* 従来コンテンツここまで */


#saigai_info {
	display: block;
	text-align: center;
}
#saigai_info > a {
	display: block;
	height: 100%;
}
#saigai_info > a {
	display: block;
	text-decoration: none;
	background: #fff;
	color: #000;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	position: relative;
	border: 1px solid #8EA349;
}
#saigai_info > a:after{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #000;
	border-left: none;
	border-bottom: none;
	position: absolute;
	right: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}
#saigai_info > a > span{
	display: block;
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0%,-50%);
	        transform: translate(0%,-50%);
	text-align: center;
}
#saigai_info > a > span > span:first-child{
	font-size: 3rem;
	line-height: 1.2em;
}
#saigai_info > a > span > span:last-child{
	font-size: 1.8rem;
	line-height: 1.2em;
	color: #8EA349;
}

div#zuiso {
	border: 1px solid #8c1125;
	background-color: #fff;
	padding: 15px;
}

#zuiso h2 {
	border-bottom: 2px solid rgba(140,17,37,0.5);
	text-align: center;
	font-size: 2rem;
	line-height: 1.2em;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	margin:0 0 10px 0;
}
#zuiso > div {
	display: table;
	width: 100%;
}
#zuiso > div > span {
	display: table-cell;
	vertical-align: middle;
	padding-left: 25px;
}
#zuiso > div > span:nth-child(2){
	padding: 0 25px;
}
#zuiso > div > span:nth-child(2) > *{
	display: block;
}
#zuiso > div > span:nth-child(2) > span:first-child{
	color: #8c1125;
	font-weight: bold;
	font-size: 75%;
}


#outer_link1 > div {
	display: table;
	background: #8c1125;
	padding: 10px;
	border-radius: 100px;
}
#outer_link1 > div > * {
	display: table-cell;
	vertical-align: middle;
}
#outer_link1 > div > span {
	background: #fff;
	border-radius: 100px;
	padding: 10px 30px;
}
#outer_link1 > div > a {
	color: #fff;
	width: 55%;
	padding: 10px 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-decoration: none;
	font-size: 2rem;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	line-height: 1em;
	letter-spacing: 0.05em;
	position: relative;
}
#outer_link1 > div > a:after {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	border: 2px solid #fff;
	border-left: none;
	border-bottom: none;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}

#outer_link2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#outer_link2 li {
	display: table;
	min-width: 310px;
}
#outer_link2 li > span {
	display: table-row;
}
#outer_link2 li > span > span{
	display: table-cell;
}
#outer_link2 ul li a {
	display: block;
	width: auto;
	height: 3em;
	padding: 10px;
	background: #fff;
	border: 1px solid #ccc;
	text-align: center;
	position: relative;
	text-decoration: none;
	font-size: 2.4rem;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	line-height: 1.2em;
	position: relative;
	overflow: hidden;
}

#outer_link2 ul li a:before {
	content: '';
	border: 15px solid transparent;
	display: block;
	width: 0;
	height: 0;
	border-left-color: #8c1125;
	position: absolute;
	right: -10px;
	bottom: -10px;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
}
#outer_link2 ul li a > span{
	position: absolute;
	display: block;
	width: 100%;
	height: auto;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%)
}